h1 {
	font-family: "Arial Baltic";
	color: #FF6600;
	margin: 15px 15px 8px;
	font-size: 16px;
	font-style: normal;

}
.firstfont {
	line-height: 20px;
	margin-top: 6px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 6px;
	font-size: 12px;


}
.smallfont {
	line-height: 16px;
	margin-top: 0px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 0px;
	font-size: 10px;


}
.basicfont {
	line-height: 20px;
	margin-top: 2px;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 2px;
	font-size: 12px;


}

.attentionfont {
	line-height: 17px;
	margin-top: 5px;
	margin-right: 15px;
	margin-left: 30px;
	margin-bottom: 5px;
	font-size: 12px;


}

.sitemapfont {
	font-size: 12px;
	margin-top: 2px;
	margin-left: 10px;
}
左メニューのリンク
a:link.leftmenu { 
	color: #000000; 
	text-decoration: none; 
}
a:visited.leftmenu {
	color: #000000; 
	text-decoration: none; 
}
a:hover.leftmenu {
	color: #FF9999; 
	text-decoration: underline; 
}
下メニューのリンク
a:link.botmenu { 
	color: #000000; 
	text-decoration: none; 
}
a:visited.botmenu {
	color: #000000; 
	text-decoration: none; 
}
a:hover.botmenu {
	color: #666666; 
	text-decoration: underline; 
}
内容中のリンク
a:link.bodymenu { 
	color: #000000; 
	text-decoration: none; 
}
a:visited.bodymenu {
	color: #000000; 
	text-decoration: none; 
}
a:hover.bodymenu {
	color: #333333; 
	text-decoration: underline; 
}
ログアウトのリンク
a:link.logout { 
	color: #FF6600; 
	text-decoration: none; 
}
a:visited.logout {
	color: #FF6600; 
	text-decoration: none; 
}
a:hover.logout {
	color: #FF9999; 
	text-decoration: underline; 
}.fontsize2 {
	font-size: 12px;
}
